#wa-compsubpage-jxq0fwy74le274 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq0fwy74le274>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0fwy74le274>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq0fwy74le2pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq0fwy74le2pc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq0fwy74le2pc>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq0fwy755sq9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0fwy755sq9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0fwy755sq9s>.wa-container-vspacer {height:0px;}
#wa-container-jxq0fwy755stuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0fwy755stuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0fwy755stuo>.wa-container-vspacer {height:0px;}
#wa-container-jxq0fwy755suqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0fwy755suqw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0fwy755suqw>.wa-container-vspacer {height:0px;}
#wa-container-jxq0fwy755svn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq0fwy755svn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0fwy755svn4>.wa-container-vspacer {height:0px;}
#wa-container-jxq0fwy755swjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq0fwy755swjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq0fwy755swjc>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq0fwy74ovxww>.wa-item-rowspacer {height:480px;}
#wa-row-jxq0fwy74ow0bk>.wa-item-rowspacer {height:50px;}
#wa-row-jxq0fwy74r6nmo {margin:0px 0px;}
#wa-row-jxq0fwy74r6nmo>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6ocg {margin:0px 0px;}
#wa-row-jxq0fwy74r6ocg>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6sa8 {margin:0px 0px;}
#wa-row-jxq0fwy74r6sa8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6nmo {margin:0px 0px;}
#wa-row-jxq0fwy74r6nmo>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6ocg {margin:0px 0px;}
#wa-row-jxq0fwy74r6ocg>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6sa8 {margin:0px 0px;}
#wa-row-jxq0fwy74r6sa8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6nmo {margin:0px 0px;}
#wa-row-jxq0fwy74r6nmo>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6ocg {margin:0px 0px;}
#wa-row-jxq0fwy74r6ocg>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6sa8 {margin:0px 0px;}
#wa-row-jxq0fwy74r6sa8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6nmo {margin:0px 0px;}
#wa-row-jxq0fwy74r6nmo>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6ocg {margin:0px 0px;}
#wa-row-jxq0fwy74r6ocg>div {padding: 0px 0px;}
#wa-row-jxq0fwy74r6sa8 {margin:0px 0px;}
#wa-row-jxq0fwy74r6sa8>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
